﻿.school-meter-sort > label {
    color: #73acca;
    font-size: 14px;
    margin-right: 0px;
}

    .school-meter-sort > label:first-child {
        margin-right: 15px;
    }

.meter-type-sort-label {
    color: #73acca;
    font-size: 14px;
    display: inline;
    margin-right: 10px;
    margin-left: 10px;
}

.meter-type-sort {
    color: #73acca;
    font-size: 14px;
    display: inline;
    margin-right: 10px;
    margin-left: 0px;
}

#login .forgotten-password-link a {
    color: #000;
}

span.orange-flag {
    display: none;
}

#alert-notification-parent-container a {
    display: block;
    width: 280px;
    font-size: 19px;
    background-position: 10px 8px;
}

#register #l-how .schools .dial {
    font-size: 36px !important;
}

#register #l-header ul li {
    margin: 0px 15px;
}

div.old-browser {
    background: #fff7e8;
    border: 1px solid #575757;
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
}

    div.old-browser p {
        margin: 0;
        font-weight: bold;
        color: red;
    }

optgroup option {
    padding-left: 20px !important;
}

.force-right {
    text-align: right !important;
}

#admin thead th.pagination {
    text-align: center;
    opacity: 0.5;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

    #admin thead th.pagination:hover {
        opacity: 1;
    }

#alert-notification-container {
    top: 0;
    left: 40px;
}

td.graph {
    padding: 1px;
}

tr.myschool {
    background: #eee;
}

/* COLOR CHANGE UPDATE - 3/12/2015 Josh Moncrieff*/

/* Page: /Dashboard */

#dashboard form header.electricity .btn-download {
    background-color: #F6901C;
}

/* Page: /Report/Electricity */

#report form header.electricity {
    color: #F6901C;
    background: #F9E2B5;
}

    #report form header.electricity .btn-download {
        background-color: #F6901C;
    }

/* Page: /Calculator */

#calculator #electricity h2 {
    color: #F6901C;
}

#calculator #solar h2 {
    color: #A9C72F;
}

/* Page: /Calculator - IE8 tooltip display */

.lt-ie9 #calculator .totals .info {
    display: none;
}

.lt-ie9 #calculator .totals p {
    right: 0px;
    bottom: 100%;
    border: 1px solid #acacac;
}

.lt-ie9 #calculator .totals .row > div:hover .info {
    display: block;
}

/* Page: /Dashboard - Layout tweaks for addition of solar - Josh Moncrieff 8/12/2015 */

/* Stats panels for three-column layout */

#dashboard .layout-3-col.featurebox .span4 h1 {
    text-indent: 70px;
}

#dashboard .layout-3-col.featurebox .span2-5 {
    margin: 0;
    width: 70px;
}

#dashboard .layout-3-col.featurebox .span3-5 {
    width: 230px;
}

/* Page: /Comparison */

/* Fix for the slight cutoff when using Find My School button */

#tableCompare .myschool td {
    position: relative;
}

#tableCompare .myschool a {
    position: absolute;
    top: 0;
}

.highcharts-tooltip > span {
    background-color: rgba(236,248,254,0.9);
    border: 1px solid #82c6e8;
    border-radius: 2px;
    box-shadow: 1px 1px 2px #888;
    padding: 8px;
    z-index: 99999;
    color: #007dc4;
    font-size: 13px;
    font-weight: bold;
}

#shortFilmComp h2 {
    font-size: 42px !important;
    margin-bottom: 30px !important;
}

#shortFilmComp #l-content {
    padding: 30px 0;
}

#shortFilmComp p {
    color: #575757;
}

.short-film-comp-btn {
    width: 160px;
    font-size: 10px;
    padding: 0px;
    float: right;
    margin-top: 15px;
    height: 40px;
    background-color: #5B6376;
    line-height: 15px;
}

    .short-film-comp-btn:hover {
        background-color: #c5da6e;
    }

    .short-film-comp-btn img {
        float: left;
        height: 100%;
        padding-right: 5px;
    }

    .short-film-comp-btn span {
        display: block;
        margin-top: 5px;
    }

#shortFilmComp .entries-open {
    padding-top: 10px;
    text-align: center;
    position: absolute;
    top: 50%;
    right: 0;
    width: 300px;
}

#shortFilmComp .sponsored-message {
    position: absolute;
    right: 0;
    bottom: 0;
    text-align: right;
    vertical-align: bottom;
    width: 210px;
}

    #shortFilmComp .sponsored-message span {
        position: absolute;
        bottom: 0;
        left: 0;
    }


.print-btn {
    float: right;
}

@media print {
    .print-btn {
        display: none;
    }
}

@keyframes flickerAnimation {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0.2;
    }

    100% {
        opacity: 1;
    }
}

@-o-keyframes flickerAnimation {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0.2;
    }

    100% {
        opacity: 1;
    }
}

@-moz-keyframes flickerAnimation {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0.2;
    }

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes flickerAnimation {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0.2;
    }

    100% {
        opacity: 1;
    }
}

#notification-header-button {
    -webkit-animation: flickerAnimation 2s infinite;
    -moz-animation: flickerAnimation 2s infinite;
    -o-animation: flickerAnimation 2s infinite;
    animation: flickerAnimation 2s infinite;
}

/*meter form*/
.meter-text-description-box {
    display: none;
}

.classNameCol em {
    display: inherit;
    font-size: 11px;
}

/* Alert Email */
.alert-email-body {
    height: 500px;
}

.alert-email-graph {
    margin-top: 50px;
    margin-left: 10px;
}

.loader {
    position: relative;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    width: 70px;
    height: 70px;
    left: 50%;
    top: 50%;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
}

#overlay {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: black;
    opacity: .8;
}

/* Safari */
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

#alertEmailFilter {
    margin-bottom: 20px;
}

    #alertEmailFilter fieldset {
        border: 1px solid #fbe6bf;
        padding: 12px;
        margin-bottom: 10px;
    }

        #alertEmailFilter fieldset legend {
            width: 126px;
            padding: 6px;
        }

    #alertEmailFilter .row {
        margin-left: 0;
    }

    #alertEmailFilter .apply {
        float: right;
        margin-right: 17px;
    }

    #alertEmailFilter .apply {
        float: left;
    }

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 999999; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

    .modal .overlay, .overlay {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0,0,0,0.2);
        z-index: 99999;
    }

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    position: relative;
    width: 80%;
}

    .modal-content.small {
        width: 50%;
    }
/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

    .close:hover,
    .close:focus {
        color: #000;
        text-decoration: none;
        cursor: pointer;
    }

/* File Uploader */
.validation-summary-errors, .admin-tools-error-message {
    color: red;
}

.admin-tools-error-message, .admin-tools-success-message {
    margin-bottom: 20px;
}

#admin nav.span2 li.admin-tools span {
    background: url(../bundles/swepmain/img/admin-tools.png) no-repeat;
}

.schoolRenewalId {
    display: none;
}

.modal-content [class*="span"] {
    float: none;
}

#renewalModal {
    z-index: 1000;
}

.notice-error-edit {
    background: #faf0c4;
    border: 1px solid #f89406;
    color: #f89406;
    margin-left: 0;
    padding: 10px;
    -webkit-border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    list-style: none;
}

    .notice-error-edit li {
        padding: 5px;
    }

.schoolRenewalDate {
    width: 15%;
}

.schoolRenewalStatus {
    width: 20%;
}

.schoolRenewalComment {
    width: 50%;
    white-space: pre-line;
}

#renewal_table .buttons {
    width: 15%;
    padding-left: 10px;
}

/* Usage alert */
.control-threshold-amount {
    width: 90%;
}

.water-usage-alert-dates .span4 {
    margin-left: 0;
}

    .water-usage-alert-dates .span4:first-child {
        margin-right: 14px;
    }

.water-usage-alert-enabled {
    color: #5ba634;
}

.water-usage-alert-disabled {
    color: #f50000;
}

/* Water corporations */
#admin nav.span2 li.list-tableorations span {
    background: url(../bundles/swepmain/img/list-tableorations.png) no-repeat;
}

.list-table .odd {
    background: #eef7fc;
}

.list-table tr:nth-child(even) td {
    border: 0 none;
}

.list-table td {
    vertical-align: top;
}

.list-table .wrap {
    white-space: initial !important;
}

.list-table ul {
    list-style: none;
    margin: 0;
}

.list-table .name {
    width: 30%;
}

.list-table tr td:first-child {
    padding-left: 5px;
}

.list-table .width05 {
    width: 5%;
}

.list-table .width06 {
    width: 6%;
}

.list-table .width07 {
    width: 7%;
}

.list-table .width08 {
    width: 8%;
}

.list-table .width09 {
    width: 9%;
}

.list-table .width1 {
    width: 10%;
}

.list-table .width15 {
    width: 15%;
}

.list-table .width2 {
    width: 20%;
}

.list-table .width3 {
    width: 30%;
}

.list-table .width4 {
    width: 40%;
}

.list-table .width5 {
    width: 50%;
}

.list-table .width6 {
    width: 60%;
}

.list-table .width7 {
    width: 70%;
}

.list-table .width8 {
    width: 80%;
}

.list-table .width9 {
    width: 90%;
}

.list-table .width10 {
    width: 100%;
}

.autocomplete-suggestions {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #999;
    background: #FFF;
    cursor: default;
    overflow: auto;
    -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
    -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
    box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
}

.autocomplete-suggestion {
    padding: 2px 5px;
    white-space: nowrap;
    overflow: hidden;
}

.autocomplete-no-suggestion {
    padding: 2px 5px;
}

.autocomplete-selected {
    background: #F0F0F0;
}

.autocomplete-suggestions strong {
    font-weight: bold;
    color: #000;
}

.autocomplete-group {
    padding: 2px 5px;
    font-weight: bold;
    font-size: 16px;
    color: #000;
    display: block;
    border-bottom: 1px solid #000;
}

form .notice-error,
form .notice-info {
    margin-bottom: 10px;
}

    form .notice-error p,
    form .notice-info p {
        margin-bottom: 10px;
    }

    form .notice-error ul,
    form .notice-info ul {
        margin-bottom: 0 !important;
    }

    form .notice-error label:hover,
    form .notice-info label:hover {
        text-decoration: underline;
    }

    form .notice-error .error {
        color: #f89406;
        font-size: 14px;
    }

/* councils */
#admin nav.span2 li.councils span {
    background: url(../bundles/swepmain/img/councils.png) no-repeat;
}

form .form-table tr.odd {
    background: #eef7fc;
}

form .form-table tr.even {
    background: #f4f4f4;
}

form .form-table tr td:first-child {
    padding-left: 5px;
}

form .form-table tr td p:last-child {
    margin-bottom: 0;
}

#sponsor-section .form-table tr td {
    vertical-align: top;
}

form .form-table ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

div.readonly, div.readonly:hover, 
div.readonly:focus,
div.readonly.focus:active,
div.readonly.focus.active,
div.readonly:hover:active,
div.readonly.active:hover {
    background-position-y: -726px;
}

div.readonly span,
div.readonly:hover span,
div.readonly.focus:active span,
div.readonly:hover:active span,
div.readonly.active:hover span,
div.readonly.focus.active span {
    background-position-y: -491px;
}